Subject: Re: A Customer Came Into My Store And.....
From: [email-masked] (Hannes Reinecke)
Date: 12 Jul 1995 10:47:27 GMT
Newsgroups: alt.folklore.computers

Incidently, we once installed one of those cute NeXT-machines in an
office of an PhD. Later we got called because this man said the
machine broke down for the monitor remains dark even if he pushes the
mouse or presses a key (the NeXT had an screenblanker as screensaver).
Anyway, after certain fiddling we had to agree with this; but remotely
login was still possible, which was for a dead machine quite
suspicious. 
But then we figured out that it's a bad idea to adjust the brightness
of the monitor per software to 0, for you never find the
brightness-panel on a dark monitor ...
Fortunately there is a way to disable the panel completely :-)

Have fun

Hannes
-------
Hannes Reinecke			     |
<[email-masked]> |  XVII.: WHAT ?
				     | 	
PGP fingerprint available            | 		T.Pratchett: Small Gods
see  'finger' for details	     |		

From: David K. Cornutt <[email-masked]>
Newsgroups: alt.folklore.computers
Subject: Re: Stories of old hardware
Date: 12 Jul 1995 22:57:12 GMT

In article <[email-masked]> Michael Meissner,
[email-masked] writes:
>In the past on this newsgroup (2-3 years ago), there was mention of the
old 3'
>CDC drives (yes, I mean 3 feet, not these newfangled 3 inch drives).  One
>decided to launch itself, and got embedded in the concrete wall.

Here's another head-crash story.  Not namby-pamby "heads come into
contact with disk", but a real crash.  You'll see what I mean...

Around 1985, while I was at Gould, we had an ancient (even then,
it was ancient) Applicon CAD system.  For disk drives, it used
a pair of Memorex 77 pack units.  (Same as DEC RP06, I think.)

One day, the tech came to me and told me he was having trouble
with one of them.  He had replaced a blown fuse in the power
supply, and after that, the drive seemed to spin up but the
"ready" light wouldn't go on.  Now, repairing disk drives wasn't
my forte, but the CAD system was offline until the drive was 
repaired, and there were a lot of designers looking for 
something to do.  So I volunteered to help.  Since the drive 
had about 10 fuses in various places, I suggested we check 
all of them.

We did, and we did in fact find another blown fuse in the
electronics assembly.  So we replaced that, mounted a pack,
and spun the drive up.  It seemed to come up normally and
the "ready" light came on.  I was standing behind the
machine, and the tech was standing in front of it.  He
reached up and pressed the on-line switch...

And the most horrible screeching noise came out of the thing!
I'm telling you, it was LOUD!  Since I was in the back, after
a moment of panic, I reached down and hit the master power.
Deafening silence.  No noise from the drive spinning down,
just silence.  (Normally, if power was cut with the drive
on, the heavy spindle and pack would continue to spin for
almost a minute.)

Reaching down, I realized that I had oil on my pants.  A
large filter capacitor in the power supply had vented on
my leg.  (Fortunately, they weren't good pants.)  We set
about cleaning up the mess, while I endured jokes from
my "helpful" colleagues (who had come running to see what
the noise was) about the drive having certain traits in 
common with a male dog, and about myself resembling a fire
hydrant.

After we got that cleaned up, I went back to my office.
It did occur to the tech to wonder what had made the
noise, so after I left, he tripped the manual latch on
the door and opened the drive up.  A few minutes later,
my supervisor came and asked me to come back to the
computer room where the machine was.  There was a big
crowd standing around the drive.  I thought, "uh-oh,
head crash".

And, in a matter of speaking, it was.  When we tried to
put the drive on line, the heads had popped out of their
hiding place, and gone on a death wish.  They charged out
full-tilt towards the inside of the pack.  There was a
plastic mechanical stop in the head transport that was
supposed to stop it from going past the innermost cylinder.
It broke that off, and kept right on going until it
slammed the heads into the spindle, folding the whole
thing into a mess that was impossible to extract from
the pack.  There were little bits of metal and plastic
all over the inside of the tub.

It turned out that the crash had destroyed the heads,
voice coil, spindle bearings and motor, and the electrical
fault that caused it had melted a good bit of the drive
electronics.  We wound up having to junk the drive.
We never did figure out what caused it.
---
David K. Cornutt, Residentially Engineered, Huntsville, AL USA
email: [email-masked] 
Don't tell me it takes a rocket scientist.  I *am* a rocket scientist.

From: [email-masked] (DShaw 256)
Newsgroups: alt.folklore.computers
Subject: Re: A Customer Came Into My Store And.....
Date: 12 Jul 1995 21:07:31 -0400

When I was at Telenet I got a call from a customer
telling me that his TP3010 PAD was down. I started
asking all the stupid questions, "What lights do you see
on the front panel?" and all that, but he had no
answers. He said he couldn't see the front of the PAD.
So I asked him to go into the room where the PAD was
and call me back. He said he couldn't do that.
I asked, Gee, why? No phone?

No, he said, the room was under 6' of water...

We're about 10 minutes into the conversation and he
just now thinks to mention that my PAD is totally 
submerged...

Dave Shaw

From: Robert Billing <[email-masked]>
Newsgroups: alt.folklore.computers
Subject: Re: Stories of old hardware
Date: Sun, 16 Jul 95 18:25:13 GMT

In article <[email-masked]>
           [email-masked] "David K. Cornutt" writes:
>
> Here's another head-crash story.  Not namby-pamby "heads come into
> contact with disk", but a real crash.  You'll see what I mean...

 This reminds me of an incident with a DEC RP03 (?). Someone had
decided to put a little plastic wallet with the name of the pack in it
on the outside of each pack cover with velcro, and a little velcro
patch on the front of the drive to take the wallet when the pack was in
the drive, so that everyone could see which pack was in which drive.

 It lasted about a week until someone forgot to take the little plastic
thing off before screwing the cover down into the drive. It went up the
hole where the heads live and bent most of them. Our hero retrieved it
and stuck it on the front of the drive, then powered up.

 Almost all the heads crashed at once, and we never saw another little
plastic thing attached to a pack again.

-- 
I am Robert Billing, Christian, inventor, traveller, cook and animal
lover, I live in southern England, close to 0:46W 51:22N.  "...Trurl,
who vowed by everything that was ever held sacred never, never again to
make a Cybernetic model of the Muse." Stanislaw Lem in the Cyberiad.

From: [email-masked] (M. Perry)
Newsgroups: alt.folklore.computers
Subject: AOL calls the cops to my house (a true story)
Date: Fri, 11 Aug 95 13:18:14 GMT

Whoever is compiling the folklore archive, this is probably a good story for 
you, and it's true.

In the early days of AOL, before they had Windows software, their client was 
PC-GEOS based and had a number of options for dialing out.  You simply click 
on the options such as "dialing prefix, outside line" which put a "9" before 
the telephone number.  Another option was "disable call waiting" using the 
old-style "1170" code.  

Anyway, one night I was working at my computer, trying to dial in to AOL and 
was messing with some of these options and somehow I just couldn't get online 
- I couldn't figure out what the problem was - I changed my dialing setup, but 
it didn't work.  And then about 10 minutes later, there's flashing lights, 
cops and ambulances all around my house and a knock at my door!

It turns out that one particular sequence of configuration options: 9, 
(outside line) plus (disable call waiting) 1170, was causing, yes, my modem to 
actually dial 911!  Since I didn't know and they couldn't get verification, 
they sent all these units to my house.  It was really embarassing.  Of course, 
I really bitched out AOL the next day - I wonder how many other people had 
this happen to them?  I know they updated the software pretty darn quickly.

........................................................................
 Visit SURVEY-NET    The Internet's online automatic survey system     .
   Your source for demographics & user information on the Internet!    .
     Participate in and view surveys on a wide variety of topics       .
                    SEE: http://www.survey.net/                        .
........................................................................